CREATE TABLE irc_cmt_launch_contents (
    CONTENT_ID               NUMBER(18, 0) ,
    BODY_SEARCH_TEXT         VARCHAR2(4000),
    SUBJECT_SEARCH_TEXT      VARCHAR2(4000),
    LAUNCH_ID                NUMBER(18, 0)     NOT NULL,
    SUBJECT                  VARCHAR2(4000),
    BODY                     CLOB          ,
    COMMON_TOKENS            CLOB          ,
    LANGUAGE_CODE            VARCHAR2(16)  ,
    SENDER_EMAIL             VARCHAR2(960) ,
    SENDER_DISPLAY_NAME      VARCHAR2(960) ,
    REPLY_TO_EMAIL           VARCHAR2(960) ,
    REPLY_TO_DISPLAY_NAME    VARCHAR2(960) ,
    IS_DEFAULT               VARCHAR2(4)   ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONTENT_ID               NUMBER(18, 0) ,
    LAUNCH_ID                NUMBER(18, 0)     NOT NULL,
    SUBJECT                  VARCHAR2(4000),
    BODY                     CLOB          ,
    COMMON_TOKENS            CLOB          ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LANGUAGE_CODE            VARCHAR2(16)  ,
    IS_DEFAULT               VARCHAR2(4)   ,
    SENDER_EMAIL             VARCHAR2(960) ,
    SENDER_DISPLAY_NAME      VARCHAR2(960) ,
    REPLY_TO_EMAIL           VARCHAR2(960) ,
    REPLY_TO_DISPLAY_NAME    VARCHAR2(960) ,
    BODY_SEARCH_TEXT         VARCHAR2(4000),
    SUBJECT_SEARCH_TEXT      VARCHAR2(4000),
    CONSTRAINT pk_irc_cmt_launch_contents PRIMARY KEY (CONTENT_ID, CONTENT_ID)
);
